
    .cons-vid {
        border-radius: 13px;
        -webkit-border-radius: 13px;
        -moz-border-radius: 13px;
        overflow: hidden;
    }

    .liner {
        height: 0.3px !important;
    }
    
    .prik-bord {
        border-radius: 14px;
        box-shadow:
   inset 0px 0 10px rgba(255,219,185,0.1),
    inset 0 0 800px rgba(255,219,185,0.1),
    0 0 15px rgba(255,219,185,0.2),
    0 0 800px rgba(255,219,185,0.2);
    }